using System.Reflection;
using System.Runtime.CompilerServices;
using System.Data.Sql;

/*=====================================================================

  File:      AssemblyInfo.cs for Spatial Sample
  Summary:   Asembly-wide attributes
  Date:	     August 16, 2005

---------------------------------------------------------------------
  This spatial search library was developed by Alexander Szalay, Robert Brunner, 
  Peter Kunszt, and Gyorgy Fekete at the Department of Physics and Astronomy, 
  The Johns Hopkins University, in collaboration with Jim Gray, Microsoft Research.
  Details of the algorithms can be found at http://www.sdss.jhu.edu/htm/.

======================================================= */


// General Information about an assembly is controlled through the following
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Spherical HTM")]
[assembly: AssemblyDescription("HTM library")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Johns Hopkins University")]
[assembly: AssemblyProduct("Spherical HTM")]
[assembly: AssemblyCopyright("Copyright  Johns Hopkins University 2002-2006")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]


[assembly: AssemblyVersion("1.0.*")]
[assembly: System.CLSCompliant(true)]
[assembly: System.Runtime.InteropServices.ComVisible(false)]
[assembly: System.Security.Permissions.SecurityPermissionAttribute(System.Security.Permissions.SecurityAction.RequestMinimum)]
[assembly: System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.MayCorruptInstance, System.Runtime.ConstrainedExecution.Cer.None)]
